body
 {
    width: 100%;
    margin: auto;
    background-image: url(../images/body_bg.jpg);
    background-repeat: repeat-x;
	font: 13px/1.231 arial,helvetica,clean,sans-serif;
}
#masterContentArea {
    margin: auto;
    max-width: 1000px;
    min-height: 600px;
}

#masterHeaderImage {
    background-image: url(images/logo.gif);
    background-repeat: no-repeat;
    width: 227px;
    height: 111px;
    text-indent: -9999px;
    overflow: hidden;
    float: left;
}

.container, .header-container, .SliderPage1 {
    max-width: 1000px;
}

.header-logo-container {
    float: right;
}


#heading {
	height: 110px;

}

.levyzone {
	padding:12px;
	font-size:11pt;
	line-height:130%;	
}

h2 {
	color:#043E2F;
	font-size:18pt;
	padding:6px;
}

h1	{
	color:#043E2F;
	font-size:18pt;
	border-bottom:solid 1px #E0EBE7;
	padding:6px;
}

.MainPanel {
	background-color:#fff;	
	}

.ActionPanel {
	border:solid 2px #043E2F;-moz-border-radius: 15px; border-radius: 15px;
	padding:12px;
	font-size:12pt;
	line-height:150%;
	background-color:#FFF;
}

.MainPanel {	
	border:none;
	padding:12px;
	font-size:12pt;
	line-height:150%;
	background-color:#FFF;
}
.content_welcome {
	color:#043E2F;
	font-size:16pt;
	font-style:italic;
}
.step_caption {
	color:#CC6600;
}
.step {
	font-size:12pt;
	border-bottom:solid 1px #E0EBE7;
	
}
.popupDiv {
    position:absolute;
    top:10%;
    left:-400px;    
    background-color:#ffffff;
    border:solid 2px #043E2F;-moz-border-radius: 15px; border-radius: 15px;
    padding:12px;
    font-size:12pt;
    line-height:150%;
    z-index: 99999;
}
.theading {
	background-color:#aaa;
	color:#fff;
}
.tcell {
	border-bottom:solid 1px #ececec;
	color:#666;
	font-size:11pt;
}
.button_mini {
    background: -moz-linear-gradient(top, #B8D1E7 0%, #6D91BD 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD));
    background: -webkit-linear-gradient(top, #B8D1E7 0%,#6D91BD 100%);
    background: -o-linear-gradient(top, #B8D1E7 0%,#6D91BD 100%);
    background: -ms-linear-gradient(top, #B8D1E7 0%,#6D91BD 100%);
    background: linear-gradient(to bottom, #B8D1E7 0%,#6D91BD 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 );
    background-color: #6D91BD;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #516EAC;
    display: inline-block;
    cursor: pointer;
    color: #000;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    padding: 2px 9px;
    text-decoration: none;
    margin: 2px;
    /* text-shadow: 0px -1px 0px #2b665e; */
}
.BCI_Table {
color:#333;font-size:10pt;

}
.BCI_Table td {
padding:4px !important;
}
.TableRow:hover td
{
	background-color:#FFC166;
	cursor: pointer;

}
